/*     872075 : 공백      */
.solid_line__872075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__872075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__872075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__872075__ {height:0px}
}

/*     1437105 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1437105__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1437105__ a {display:block;border:none}
.pm-banner_slide_basic__1437105__ a img {border:none}
.pm-banner_slide_basic__1437105__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1437105__ .item {position:relative}
.pm-banner_slide_basic__1437105__ .item img {vertical-align:top}

.pm-banner_slide_basic__1437105__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1437105__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1437105__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1437105__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1437105__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1437105__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1437105__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1437105__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1437105__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1437105__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1437105__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1437105__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1437105__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1437105__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1437105__.empty__1437105__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1437105__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1437105__.build_edit_mode .item:first-child {display:block}

